#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Additional\ Hashes=Additional Hashes
Artifact=Artifact
Artifact\ Set=Artifact Set
Artifact\ Set\ Name=Artifact Set Name
As\ Link=As Link
Best\ Effort=Best Effort
Build\ Life=Build Life
Build\ Life\ with\ Label=Build Life with Label
Build\ Life\ with\ Stamp=Build Life with Stamp
Build\ Life\ with\ Status=Build Life with Status
Check\ this\ box\ if\ you\ would\ like\ to\ use\ the\ local\ CodeStation\ cache\ when\ downloading\ artifacts=Check this box if you would like to use the local CodeStation cache when downloading artifacts
Check\ this\ box\ if\ you\ would\ like\ to\ use\ the\ local\ CodeStation\ cache\ when\ downloading\ dependencies.=Check this box if you would like to use the local CodeStation cache when downloading dependencies.
CodeStation=CodeStation
CodeStation\ Build\ Life=CodeStation Build Life
CodeStation\ Project=CodeStation Project
Directories=Directories
Download\ Another\ Project\ Artifacts=Download Another Project Artifacts
Download\ artifact\ set\ files\ from\ a\ different\ CodeStation\ project.=Download artifact set files from a different CodeStation project.
Download\ artifact\ set\ files\ from\ CodeStation.=Download artifact set files from CodeStation.
Download\ Artifacts=Download Artifacts
Download\ Dependencies=Download Dependencies
Download\ dependencies\ from\ CodeStation.=Download dependencies from CodeStation.
Exclude=Exclude
Fail\ If\ Not\ Found=Fail If Not Found
File\ Execute\ Only=File Execute Only
Follow=Follow
Force\ the\ upload\ step\ to\ fail\ when\ the\ directory\ containing\ artifacts\ does\ not\ exist\ or\ there\ are\ no\ artifacts\ in\ the\ directory.=Force the upload step to fail when the directory containing artifacts does not exist or there are no artifacts in the directory.
Include\ All=Include All
Include\ Non-Empty=Include Non-Empty
MD5=MD5
None=None
Permissions=Permissions
Project=Project
Repositories=Repositories
Request\ Timeout=Request Timeout
Required=Required
Select\ additional\ hashes\ that\ you\ would\ like\ to\ capture\ other\ than\ the\ default\ of\ SHA-256.=Select additional hashes that you would like to capture other than the default of SHA-256.
Select\ how\ you\ would\ like\ CodeStation\ to\ handle\ setting\ file\ permissions\ on\ download\:\ None\ -\ Don't\ copy\ any\ permissions,\ Set\ All\ -\ Set\ all\ permissions\ from\ the\ original\ file,\ Set\ Execute\ Bits\ Only\ -\ Set\ only\ the\ execute\ bits\ from\ the\ original\ file.=Select how you would like CodeStation to handle setting file permissions on download\: None - Don't copy any permissions, Set All - Set all permissions from the original file, Set Execute Bits Only - Set only the execute bits from the original file.
Select\ how\ you\ would\ like\ CodeStation\ to\ handle\ uploading\ directories\:\ Exclude\ -\ No\ directories\ are\ included\ in\ the\ file\ list,\ Include\ All\ -\ All\ directories,\ empty\ or\ not,\ are\ included\ in\ the\ file\ list,\ Include\ Non-Empty\ -\ Non-empty\ directories\ are\ included\ in\ the\ file\ list.=Select how you would like CodeStation to handle uploading directories\: Exclude - No directories are included in the file list, Include All - All directories, empty or not, are included in the file list, Include Non-Empty - Non-empty directories are included in the file list.
Select\ how\ you\ would\ like\ CodeStation\ to\ handle\ uploading\ permissions\:\ Best\ Effort\ -\ Attempt\ to\ read\ permissions,\ but\ failures\ are\ non-fatal,\ File\ Execute\ Only\ -\ Attempt\ to\ read\ file\ execute\ permission,\ but\ failures\ are\ non-fatal,\ None\ -\ No\ permissions\ are\ read,\ Required\ -\ Permissions\ must\ be\ read\ successfully.=Select how you would like CodeStation to handle uploading permissions\: Best Effort - Attempt to read permissions, but failures are non-fatal, File Execute Only - Attempt to read file execute permission, but failures are non-fatal, None - No permissions are read, Required - Permissions must be read successfully.
Select\ how\ you\ would\ like\ CodeStation\ to\ handle\ uploading\ symlinks\:\ As\ Link\ -\ Symlinks\ are\ inluded\ in\ the\ list\ as\ symlinks,\ Exclude\ -\ Symlinks\ and\ the\ files\ or\ directories\ that\ they\ point\ to\ are\ excluded,\ Follow\ -\ Symlinks\ are\ treated\ as\ regular\ files\ or\ directories.=Select how you would like CodeStation to handle uploading symlinks\: As Link - Symlinks are inluded in the list as symlinks, Exclude - Symlinks and the files or directories that they point to are excluded, Follow - Symlinks are treated as regular files or directories.
Set\ All=Set All
Set\ Execute\ Bits\ Only=Set Execute Bits Only
SHA-1=SHA-1
Symlinks=Symlinks
The\ artifact\ set\ name=The artifact set name
The\ artifact\ set\ to\ download.=The artifact set to download.
The\ build\ life\ identifier\ to\ download\ artifacts\ from=The build life identifier to download artifacts from
The\ build\ life\ identifier\ to\ download\ artifacts\ from.=The build life identifier to download artifacts from.
The\ build\ life\ identifier\ to\ download\ dependencies\ from=The build life identifier to download dependencies from
The\ CodeStation\ build\ life\ identifier\ to\ download\ artifacts\ from.=The CodeStation build life identifier to download artifacts from.
The\ CodeStation\ plugin\ provides\ steps\ to\ download\ and\ upload\ artifacts\ to\ CodeStation.=The CodeStation plugin provides steps to download and upload artifacts to CodeStation.
The\ label\ name\ to\ use\ for\ selecting\ a\ build\ life\ to\ download=The label name to use for selecting a build life to download
The\ name\ of\ the\ CodeStation\ project.=The name of the CodeStation project.
The\ name\ of\ the\ project.=The name of the project.
The\ name\ of\ the\ workflow.=The name of the workflow.
The\ stamp\ pattern\ to\ use\ for\ selecting\ a\ build\ life\ to\ download.=The stamp pattern to use for selecting a build life to download.
The\ status\ name\ to\ use\ for\ selecting\ a\ build\ life\ to\ download=The status name to use for selecting a build life to download
The\ timeout\ value\ in\ milliseconds\ for\ http\ requests=The timeout value in milliseconds for http requests
Upload\ a\ specific\ artifact\ set\ to\ CodeStation.=Upload a specific artifact set to CodeStation.
Upload\ All\ Artifacts=Upload All Artifacts
Upload\ all\ configured\ artifact\ sets\ to\ CodeStation.=Upload all configured artifact sets to CodeStation.
Upload\ Artifacts=Upload Artifacts
Use\ CodeStation\ Cache=Use CodeStation Cache
Workflow=Workflow
